html,
body{
    height: 100vh;
}
*{
    margin: 0;
    padding: 0;
}
.carousel-item > .img-carousel{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 270px 0%;
}
img{
    max-width:100%;
	height:auto;
}
h1{
    font-size: 1.70rem;
}
h2{
    font-size: 1.60rem;
}
.logo{
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    align-content: center;
    padding: .50rem 0;
}
.logo-img{
    width: 10%;
    cursor: pointer;
}
.header{
    display: flex;
    flex-direction: row;
    margin-bottom: 5px;
    transition: all 1s;
}
.nav-lg{
    display: flex;
}
.nav-sx{
    display: none;
}
.nav{
    list-style: none;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
    width: 70%;
    margin: 0 auto;
}
.nav > li{
    padding: 0 10px;
    font-size: .80rem;
}
.nav > li:hover{
    opacity: 0.5;
}
.nav > li > a{
    text-decoration: none;
    color: #000000;
    font-family: 'Julius Sans One', sans-serif;
}
.nav-left{
    align-items: center;
    display: flex;
    text-align: center;
}
.nav-right{
    align-items: center;
    display: flex;
    text-align: center;
}
.caixa{
    display: flex !important;
    width: 100% !important;
    flex-direction: column !important;
}
.conteudo{
    display: flex;
    margin: 30px 0;
}
.coluna-left{
    width: 60%;
    margin: 0 50px 0 0;
}
.imagem-left{
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
}
.imagem-left > img{
    display: none;
}
.img-pc{
    padding: 575px 200px;
}
.coluna-right{
    width: 37%;
}
.imagem1{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.imagem1 > img{
    display: none;
}
.img-pc1{
    padding: 250px 200px;
}
.imagem2{
    margin-top: 50px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.imagem2 > img{
    display: none;
}
.img-pc2{
    padding: 300px 200px;
}
.linha{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    align-content: center;
    width: 100%;
}
.divisao{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    align-content: center;
    width: 30%;
    height: 1px;
    background-color: #000000;
    stroke: #000000;
}
.insta{
    color: #000000;
    font-family: 'Julius Sans One', sans-serif;
    margin: 0 30px;
}
.galeria{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    max-height: 250px;
}
.instaimg img{
    margin: 0 7px;
    max-height: 200px;
}

.instaimg img:hover{
    opacity: 0.8;
    -moz-opacity:0.8;
    -webkit-opacity:0.8;
}
.footer{
    bottom: 0;
    padding: 20px 20px;
    margin-top: 30px;
    background-color: #9e6931;
    display: flex;
    flex-direction: row;
    color: #ffffff;
}
.footer-left{
    display: flex;
    flex-direction: row;
    align-items: center;
    align-content: center;
    width: 70%;
}
.texto-footer{
    display: flex;
    text-align: center;
    font-family: 'Julius Sans One', sans-serif;
}
.telefone{
    display: flex;
    flex-direction: column;
    text-align: start;
}
.telefone > span{
    margin: 10px 15px;
    font-family: 'Julius Sans One', sans-serif;
    font-size: 14px;

}
.footer-right{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    align-content: center;
    will-change: 30%;
}
.icones{
    display: flex;
    flex-direction: row;
    text-align: center;
}
.icones > a{
    color: #ffffff;
    padding: 0 20px;
}
.icones a:hover{
    color: #ffffff;
    opacity: 0.8;
}
.fab{
    font-family: 'Julius Sans One', sans-serif;
}
@media only screen and (max-width: 1090px){
    .header{
        margin-top: -15px;
    }
    .insta{
        font-size: 1.60rem;
    }
    .instaimg img{
        margin: 0 7px;
        max-height: 150px;
    }
    .coluna-left{
        margin: 0 5px;
    }
    .coluna-right{
        margin: 0 5px;
    }
    /* .imagem2{
        margin-top: 10px;
        padding: 320px 200px;
    } */
}
@media only screen and (max-width: 768px){
    .coluna-left{
        display: flex;
        justify-content: center;
        width: 100%;
    }
    .imagem-left{
        padding: 0 30px;
    }
    .img-pc{
        display: none;
    }
    .imagem-left > img{
        display: block;
        width: 100%;
    }
    .coluna-right{
        display: flex;
        flex-direction: row;
        width: 100%;
        justify-content: center;
        align-content: center;
        margin-top: 30px;
    }
    .conteudo{
        flex-direction: column;
    }
    .imagem1{
        margin: 0 15px 0 30px;
    }
    .img-pc1{
        display: none;
    }
    .imagem1 > img{
        display: block;
        width: 100%;
    }
    .imagem2{
        margin: 0 30px 0 15px;
    }
    .img-pc2{
        display: none;
    }
    .imagem2 > img{
        display: block;
        width: 100%;
    }
    .insta {
        font-size: 1.10rem;
    }
}
@media only screen and (max-width: 414px){
    .logo-img{
        width: 70%;
    }
    .header{
        display: flex;
        flex-direction: column;
    }
    .nav-lg{
        display: none;
    }
    .nav-sx{
        display: flex;
        margin-top: 5px;
    }
    .nav{
        display: flex;
        flex-direction: column;
        width: 100%;
        max-height: 70px;
        flex-wrap: wrap;
        justify-content: space-between;
        text-align: center;
    }
    .conteudo{
        margin-top: 10px;
    }
    .caixa{
        display: none;
    }
    .slide{
        display: none;
    }
    .coluna-left{
        margin: 0;
    }
    .coluna-right{
        margin: 10px 0 0 0;
    }
    .imagem-left{
        padding: 0 10px
    }
    .img-pc{
        display: none;
    }
    .imagem-left > img{
        display: block;
        width: 100%;
    }
    .imagem1{
        margin: 0 5px 0 10px;
    }
    .img-pc1{
        display: none;
    }
    .imagem1 > img{
        display: block;
        width: 100%;
    }
    .imagem2{
        margin: 0 10px 0 5px;
    }
    .img-pc2{
        display: none;
    }
    .imagem2 > img{
        display: block;
        width: 100%;
    }
    .linha{
        display: none;
    }
    .galeria{
        display: none;
    }
    .footer{
        display: flex;
        flex-direction: column;
        margin-top: -10px;
    }
    .footer-left{
        display: flex;
        flex-direction: column;
        width: 100%;
        justify-content: center;
        align-content: center;
    }
    .telefone{
        display: flex;
        flex-direction: column;
    }
    .footer-right{
        display: flex;
        flex-direction: column;
        width: 100%;
        justify-content: center;
        align-content: center;
    }
}
@media only screen and (max-width: 375px){
    .coluna-right{
        margin-top: 20px;
    }
    .imagem-left{
        padding: 0 20px
    }
    .img-pc{
        display: none;
    }
    .imagem-left > img{
        display: block;
        width: 100%;
    }
    .imagem1{
        margin: 0 10px 0 20px;
    }
    .img-pc1{
        display: none;
    }
    .imagem1 > img{
        display: block;
        width: 100%;
    }
    .imagem2{
        margin: 0 20px 0 10px;
    }
    .img-pc2{
        display: none;
    }
    .imagem2 > img{
        display: block;
        width: 100%;
    }
}
@media only screen and (max-width: 320px){
    .nav{
        max-height: 60px;
    }
    .nav > li{
        font-size: 0.7rem;
    }
    .conteudo{
        margin-top: 5px;
    }
    .imagem-left {
        padding: 0 10px;
    }
    .img-pc{
        display: none;
    }
    .imagem-left > img{
        display: block;
        width: 100%;
    }
    .coluna-right{
        margin: 5px 0 0 0;
    }
    .imagem1{
        margin: 0 2.5px 0 10px;
    }
    .img-pc1{
        display: none;
    }
    .imagem1 > img{
        display: block;
        width: 100%;
    }
    .imagem2{
        margin: 0 10px 0 2.5px;
    }
    .img-pc2{
        display: none;
    }
    .imagem2 > img{
        display: block;
        width: 100%;
    }
    .footer{
        margin: -25px 0 0 0;
    }
}